#!/bin/sh
export PATH='/usr/local/bin:/usr/bin:/bin'
echo 'name: text
version: 1.2.0.0
id: text-1.2.0.0-e8c9f3d203ed2a923f8e418a92451077

license: BSD3
copyright: 2009-2011 Bryan O'\''Sullivan, 2008-2009 Tom Harper
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/text
package-url:
synopsis: An efficient packed Unicode text type.
description:  
             .
             An efficient packed, immutable Unicode text type (both strict and
             lazy), with a powerful loop fusion optimization framework.
             .
             The '\''Text'\'' type represents Unicode character strings, in a time and
             space-efficient manner. This package provides text processing
             capabilities that are optimized for performance critical use, both
             in terms of large data quantities and high speed.
             .
             The '\''Text'\'' type provides character-encoding, type-safe case
             conversion via whole-string case conversion functions. It also
             provides a range of functions for converting '\''Text'\'' values to and from
             '\''ByteStrings'\'', using several standard encodings.
             .
             Efficient locale-sensitive support for text IO is also supported.
             .
             These modules are intended to be imported qualified, to avoid name
             clashes with Prelude functions, e.g.
             .
             > import qualified Data.Text as T
             .
             To use an extended and very rich family of functions for working
             with Unicode text (including normalization, regular expressions,
             non-standard encodings, text breaking, and locales), see
             the @text-icu@ package:
             <http://hackage.haskell.org/package/text-icu>
category: Data, Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Text Data.Text.Array Data.Text.Encoding
                 Data.Text.Encoding.Error Data.Text.Foreign Data.Text.IO
                 Data.Text.Internal Data.Text.Internal.Builder
                 Data.Text.Internal.Builder.Functions
                 Data.Text.Internal.Builder.Int.Digits
                 Data.Text.Internal.Builder.RealFloat.Functions
                 Data.Text.Internal.Encoding.Fusion
                 Data.Text.Internal.Encoding.Fusion.Common
                 Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
                 Data.Text.Internal.Encoding.Utf8 Data.Text.Internal.Functions
                 Data.Text.Internal.Fusion Data.Text.Internal.Fusion.CaseMapping
                 Data.Text.Internal.Fusion.Common Data.Text.Internal.Fusion.Size
                 Data.Text.Internal.Fusion.Types Data.Text.Internal.IO
                 Data.Text.Internal.Lazy Data.Text.Internal.Lazy.Encoding.Fusion
                 Data.Text.Internal.Lazy.Fusion Data.Text.Internal.Lazy.Search
                 Data.Text.Internal.Private Data.Text.Internal.Read
                 Data.Text.Internal.Search Data.Text.Internal.Unsafe
                 Data.Text.Internal.Unsafe.Char Data.Text.Internal.Unsafe.Shift
                 Data.Text.Lazy Data.Text.Lazy.Builder Data.Text.Lazy.Builder.Int
                 Data.Text.Lazy.Builder.RealFloat Data.Text.Lazy.Encoding
                 Data.Text.Lazy.IO Data.Text.Lazy.Internal Data.Text.Lazy.Read
                 Data.Text.Read Data.Text.Unsafe
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.8.2/site-local/text-1.2.0.0
library-dirs: /usr/lib/ghc-7.8.2/site-local/text-1.2.0.0
hs-libraries: HStext-1.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.5.0.0-1ad80491a6ff239194cea4e1728a0911
         base-4.7.0.0-9dd94c6fa40914f9287ea41949cd31fb
         bytestring-0.10.4.0-75db652225117160a639cab04d048c8d
         deepseq-1.3.0.2-e89e7ec69118ab770788c672bee3f4ca
         ghc-prim-0.3.1.0-24e9d1d31755148fb5e9b5c3564e600b
         integer-gmp-0.5.1.0-5018013522867190d73a563b47d0b8a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.8.2/text-1.2.0.0/html/text.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.8.2/text-1.2.0.0/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
